.product_hero_wrap .overlay {
    background-color: rgba(0, 0, 0, 0.31);
}

.product_hero_wrap .sh_context {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    top: 30%;
    max-width: 1225px;
    padding-left: 16px;
    padding-right: 16px;
}

.product_hero_wrap .sh_context .center_heading {
    max-width: 483px;
}

.scroll_down {
    bottom: 27px;
}

.scroll_down .line {
    height: 109px;
}

.scroll_down.active .line::after {
    margin-top: calc(109px - 36px);
}

/* Product Filter  */
.product_filter {
    background-color: var(--maturity-text);
    border-radius: 4px;
    overflow: hidden;
    display: flex;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 62px;
}

.product_filter .filter_item {
    padding: 10px 8px 4px 9px;
    position: relative;
}

.product_filter .filter_item::after {
    content: "";
    background: var(--clarity-bg);
    width: 1px;
    display: block;
    position: absolute;
    right: 0;
    top: 10px;
    bottom: 10px;
}

.product_filter .filter_item:last-child:after {
    display: none;
}

.product_filter .filter_item label {
    font-size: 11px;
    line-height: 14px;
    letter-spacing: 0.1em;
    color: #868686;
    text-transform: uppercase;
    display: block;
    padding-left: 20px;
}

.product_filter .filter_item select {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.025em;
    min-width: 168px;
}

.product_filter .filter_item.range_select select {
    min-width: 211px;
}

.product_filter .filter_item.fov select {
    min-width: 163px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 6px 48px 6px 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 16px;
}

.select2-container .select2-selection--single {
    height: 28px;
}

.select2-container--default .select2-selection--single {
    background-color: transparent;
    border: none;
}


/* Product listing */
.product_wrapper {
    padding-bottom: 0;
}

.product_list_wrap {}

.product_list_wrap .product_item {
    position: relative;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.product_list_wrap .product_item figure {
    border-right: var(--trust-text) 1px solid;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    /* padding-right: 80px; */
}
.product_list_wrap .product_item figure img {
    margin-top: 100px;
}

.product_list_wrap .product_item .product_context {
    padding-top: 58px;
    padding-left: 44px;
    padding-bottom: 140px;
}

.product_list_wrap .product_item:last-child .product_context {
    padding-bottom: 330px;
}

.item_value {
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    color: var(--creative-text);
    text-transform: uppercase;
    margin-bottom: 6px;
}

.product_list_wrap .product_item .product_context .series_heading {
    margin-bottom: 32px;
    display: flex;
    gap: 8px;
    align-items: center;
}

.product_list_wrap .product_item .product_context h2 {
    line-height: 40px;
    letter-spacing: -0.012em;
    font-weight: 700;
}

.product_list_wrap .product_item .product_context h2 span {
    color: var(--trust-text);
    font-weight: 400;
}

.product_list_wrap .product_item .product_context .full_range {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 32px;
}

.product_list_wrap .product_item .product_context .description {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 69px;
    color: #707070;
}

.product_highlights {
    margin-bottom: 121px;
}

.product_highlights .h5 {
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    color: #4C608A;
    font-weight: 500;
    margin-bottom: 16px;
    letter-spacing: 0.025em;
}

.highlights_wrap {
    display: grid;
    justify-content: space-between;
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
}

.highlights_wrap .item .item_value {
    font-size: 20px;
    line-height: 1.15;
    font-weight: 400;
    margin-bottom: 11px;
    color: var(--power-text);
    text-transform: inherit;
}

/* .product_item_et25 .highlights_wrap .item:first-child .item_value {
    font-size: 14px;
} */

.highlights_wrap .item .item_value small {
    font-size: 16px;
}

.highlights_wrap .item .label {
    font-size: 13px;
    font-weight: 500;
    line-height: 16px;
    color: #919191;
    text-transform: uppercase;
    letter-spacing: 0.025em;
}

.highlights_wrap .item .label span {
    text-transform: initial;
}

.product_list_wrap .product_item .product_context .readmore {
    padding-left: calc(135px - 44px);
    position: relative;
}

.product_list_wrap .product_item .product_context .readmore:before {
    content: "";
    background: url(../images/product/readmor_curve.svg) no-repeat;
    background-position: left center;
    background-size: contain;
    width: 113px;
    height: 79px;
    position: absolute;
    left: -45px;
    top: -54px;
}

.product_list_wrap .product_item:nth-child(even) figure {
    order: 2;
    border-right: none;
    border-left: var(--trust-text) 1px solid;
    padding-right: 0;
    /* padding-left: 80px; */
    margin-left: -1px;
}

.product_list_wrap .product_item:nth-child(even) .product_context {
    padding-left: 0;
    padding-right: 44px;
}

.product_list_wrap .product_item:nth-child(even) .product_context .readmore {
    padding-left: 0;
    padding-right: calc(135px - 44px);
    text-align: right;
}

.product_list_wrap .product_item:nth-child(even) .product_context .readmore:before {
    content: "";
    background: url(../images/product/readmor_curve_right.svg) no-repeat;
    background-position: left center;
    background-size: contain;
    left: auto;
    right: -45px;
    top: -54px;
}


.award {
    width: 59px;
}

/* Single Product Page */
.single_product_hero_wrap {}

.single_product_hero_wrap.hesai_hero_wrap .overlay {
    background-color: rgba(0, 0, 0, 0.5);
}

.single_product_hero_wrap .hthh_context {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 1193px;
    width: 100%;
}

.single_product_hero_wrap .hthh_context .award {
    margin-bottom: 27px;
}

.single_product_hero_wrap .product_code {
    font-size: 45px;
    line-height: 52px;
    letter-spacing: 0.1em;
    font-weight: 400;
    color: #F0F0F0;
    margin-bottom: 10px;
}

.single_product_hero_wrap .product_title {
    font-size: 28px;
    line-height: 38px;
    color: #fff;
    /* margin-bottom: 40px; */
}

.single_product_hero_wrap .product_desc {
    font-size: 16px;
    line-height: 18px;
    color: #AAAAAA;
    margin-top: 18px;
}


.product_code,
.product_title,
.product_desc {
    max-width: 544px;
}

.postid-5250 .single_product_hero_wrap .product_code,
.postid-5250 .single_product_hero_wrap .product_title,
.postid-5250 .single_product_hero_wrap .product_desc {
    max-width: 610px;
}

.single_product_hero_wrap .hthh_context .buttons {
    margin-top: 40px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.single_product_hero_wrap .hthh_context .btn_radius {
    /* margin-right: 20px; */
}

.single_product_hero_wrap .hthh_context .btn_radius .icon {
    display: block;
}


/* Innovation Section */
.single_product_wrapper {
    position: relative;
}

/* Secions Navigation */
.product_section_nav_wrap {
    width: 100%;
    position: absolute;
    top: 100px;
    z-index: 1;
}

.product_section_nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 42px;
    
}

.product_section_nav .nav_item {}

.product_section_nav .nav_item a {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: var(--clarity-text);
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    padding: 10px 20px;
    min-height: 50px;
    transition: all 0.2s ease-in-out;
    background-color: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(30px) brightness(115%);
}

.current_slide_1 .product_section_nav .nav_item a,
.current_slide_2 .product_section_nav .nav_item a {
    /* background-color: rgba(0, 0, 0, 1); */
}

/* .product_section_nav .nav_item .serial {
    transition: all 0.2s ease-in-out;
} */

.product_section_nav .nav_item .divider {
    height: 10px;
    width: 1px;
    background-color: var(--clarity-bg);
    transition: all 0.2s ease-in-out;
}

/* .product_section_nav .nav_item .text {
    transition: all 0.2s ease-in-out;
} */

.product_section_nav .nav_item.active a {
    background-color: rgba(242, 242, 242, 0.1);
    backdrop-filter: blur(30px) brightness(115%);
    gap: 20px;
    padding: 10px 20px;
}

.product_section_nav .nav_item.active .serial {
    font-size: 24px;
    line-height: 28px;
}

.product_section_nav .nav_item.active .text {
    font-weight: 600;
    letter-spacing: 0.1em;
}

.product_section_nav .nav_item.active .divider {
    height: 30px;
    background-color: var(--attention-bg);
}

.single_product_wrapper.current_slide_2 .product_section_nav .nav_item a {
    /* color: rgba(0, 0, 0, 0.5); */
}

.single_product_wrapper.current_slide_1 .product_section_nav .nav_item.active a,
.single_product_wrapper.current_slide_2 .product_section_nav .nav_item.active a {
    color: rgba(0, 0, 0, 1);
}

.single_product_wrapper.current_slide_1 .product_section_nav .nav_item:first-child.active a {
    color: rgb(255, 255, 255);
}

.single_product_wrapper.current_slide_2 .product_section_nav .nav_item .divider {
    /* background-color: rgba(0, 0, 0, 0.5); */
}

.single_product_wrapper.current_slide_2 .product_section_nav .nav_item.active .divider {
    background-color: var(--attention-bg);
}

.single_product_wrapper.current_slide_2 .product_section_nav .nav_item.active a {
    background-color: rgba(242, 242, 242, 1);
}

/* Innovation */
.innovation_wrapper.scroll_animation_item {
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
    height: 100vh;
    background-color: var(--power-bg);
}

.innovation_wrapper .figure {
    height: 100%;
    width: 100%;
}
.innovation_wrapper .figure .overlay {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.innovation_wrapper .figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.postid-5046 .innovation_wrapper .bg_over_context .figure_grid .img_item {
    height: auto;
}
.postid-5046 .innovation_wrapper .bg_over_context figure {
height: auto;
width: auto;
text-align: center;
}
.postid-5046 .bg_over_context {
    max-width: 900px;
}
.postid-5046 .innovation_wrapper .bg_over_context figure img {
    height: auto;
    width:100%;
    object-fit: contain;

    }

/* for 3 Innovation */

.postid-5046 .innovation_wrapper {
    /* height: auto;
    padding-top: 193px; */
    padding-bottom: 40px;
}
.postid-5046 .innovation_wrapper .bg_over_context,
.postid-5055 .innovation_wrapper .bg_over_context,
.postid-5063 .innovation_wrapper .bg_over_context {
    max-width: 900px;
    position: static;
    margin-inline: auto;
    transform: none;
}
.postid-5055 .innovation_wrapper {
    /* height: auto;
    padding-top: 193px; */
    padding-bottom: 168px;
}
.postid-5055 .innovation_wrapper .bg_over_context {
        max-width: 1080px;
}
.postid-5055 .innovation_wrapper .bg_over_context .figure_grid figure {
    height: 100%;
}
.postid-5063 .innovation_wrapper {
    padding-bottom: 168px;
}
.postid-5063 .innovation_wrapper .bg_over_context {
    max-width: 1184px;
}
.postid-5055 .innovation_wrapper .bg_over_context .center_heading {
    margin-bottom: 96px;
}
.postid-5063 .innovation_wrapper .bg_over_context .center_heading {
    margin-bottom: 84px;
}
.postid-5063 .innovation_wrapper .bg_over_context .figure_grid .img_item.w-379 {
    height: auto;
}
.innovation_wrapper.innovation_custom_conatain.scroll_animation_item {
    height: auto;
}
.innovation_wrapper.innovation_custom_conatain {
    padding-top: 193px;
    display: block;
}
.innovation_custom_conatain .hesai_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: center;
    gap: 16px;
    margin-top: 48px;
}
.innovation_custom_conatain .hesai_list .item {
    text-align: center;
}
.innovation_custom_conatain .hesai_list .item .icon {
    margin-bottom: 16px;
}
.innovation_custom_conatain .hesai_list .item .icon img {
    height: 68px;
}
.innovation_custom_conatain .hesai_list .ct_heading {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
}
.innovation_custom_conatain .hesai_list .ct_heading span {
    font-weight: 400;
}
.innovation_custom_conatain .hesai_list .ct_label {
    font-size: 14px;
    color: #707070;
}
.postid-5038 .innovation_wrapper.innovation_custom_conatain.scroll_animation_item {
    height: 100vh;
        }

.bg_over_context {
    position: absolute;
    max-width: 890px;
    width: 100%;
    left: 50%;
    top: 213px;
    transform: translateX(-50%);
}

/* .postid-5038 .innovation_wrapper .bg_over_context {
    top: 40%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
} */

/* .postid-5250 .innovation_wrapper,
.postid-5059 .innovation_wrapper {
    height: auto;
    padding-top: 193px;
    padding-bottom: 80px;
    width: 100%;
} */
.postid-5250 .innovation_wrapper .bg_over_context,
.postid-5059 .innovation_wrapper .bg_over_context {
    position: static;
    transform: none;
    margin-inline: auto;
    max-width: 1438px;
}
.section-video-contain {
    width: 100%;
}
.section-video-contain video {
    width: 100%;
}

.innovation_wrapper .center_heading .description {
    margin-top: 23px;
    margin-bottom: 23px;
}


/* Tab Slider  */

.features_tab_slider_wrap {
    background-color: var(--power-text);
    position: relative;
    padding-top: 194px;
    padding-bottom: 55px;
}

.features_tab_slider_wrap .container {
    /* max-width: 951px; */
}

.features_tab_slider_wrap .center_heading {
    margin-bottom: 38px;
}

.features_tab_slider_wrap .center_heading .description {
    margin-bottom: 0;
    margin-top: 8px;
    /* color: #707070; */
    color: #fff;
    /* max-width: 985px; */
    margin-inline: auto;
}

.thumbnail_tab_slider {
    display: flex;
    /* align-items: flex-end; */
}

.thumbnail_tab_slider .item {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}

.thumbnail_tab_slider .item figure {
    margin: 0px;
    height:400px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


.thumbnail_tab_slider .item figure .img_caption, .figure_grid .img_caption {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    color: var(--clarity-text);
    text-align: center;
    margin-top: 10px;
    margin-bottom: 16px;
}

.thumbnail_tab_slider .item figure img {
    /* max-height: 500px; */
    border-radius: 12px;
    height:100%;
    width: 100%;
    max-width: inherit;
    object-fit: contain;
}
.thumbnail_tab_slider .item figure img.img_contain {
    object-fit: contain;
    height: auto;
}

.thumbnail_tab_slider .item figure.br-0 img {
    border-radius: 0px;
}

.thumbnail_tab_slider .item .br-0 video {
    border-radius: 0px;
}

.figure_grid,
.features_image_with_copy .figure_grid {
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
    justify-content: center;
    column-gap: 48px;
}
.figure_grid .captions {
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
}
@media screen and (min-width:992px){
.figure_grid.gap-65 {
    column-gap: 65px;
}
}

.thumbnail_tab_slider .item .figure_grid.gap-30 {
    column-gap: 30px;
}

.figure_grid.gap-24 {
    column-gap: 24px;
}

.figure_grid .img_item {
    border-radius: 12px;
    overflow: hidden;
    height: 400px;
}
.figure_grid .img_item.h-auto {
    height: auto;
}
.figure_grid .img_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
figure.h-320 {
    height: 320px;
}
figure img.img_contain {
    object-fit: contain;
    height: auto;
}
.thumbnail_tab_slider .item .figure_grid .img_item figure img { 
    
}

.features_image_with_copy .figure_grid .img_item {
    border-radius: 12px;
    overflow: hidden;
}

.thumbnail_tab_slider .item .figure_grid .img_item.h-367 {
    height: 367px;
}

.figure_grid .img_item.w-370 {
    max-width: 370px;
}
.figure_grid .img_item.w-460 {
    max-width: 460px;
}
.figure_grid .img_item.w-555 {
    max-width: 555px;
}

.thumbnail_tab_slider .item .figure_grid .img_item.w-204 {
    max-width: 204px;
}

.figure_grid .img_item.w-379 {
    max-width: 379px;
}

.thumbnail_tab_slider .item .figure_grid .img_item.h-450,
.thumbnail_tab_slider .item .figure_grid.h-450 {
    height: 450px;
}

.thumbnail_tab_slider .item .figure_grid .img_item.h-405,
.thumbnail_tab_slider .item .figure_grid.h-405 {
    height: 500px;
}

.figure_grid .img_item.h-320 {
    height: 320px;
}

.thumbnail_tab_slider .item .figure_grid .img_item.h-392 {
    height: 392px;
}

.thumbnail_tab_slider .item .figure_grid .img_item.h-350 {
    height: 350px;
}

.thumbnail_tab_slider .item .figure_grid .img_item.h-189 {
    height: 189px;
}

.thumbnail_tab_slider .item .figure_grid .img_item video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.thumbnail_tab_slider .item .figure_grid.col_two {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.thumbnail_tab_slider .item .figure_grid.col_three {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.thumbnail_tab_slider .item .figure_grid.col_four {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.thumbnail_tab_slider .item .figure_grid.five_col {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 22px;
    row-gap: 16px;
    padding-inline: 4px;
    align-items: flex-start;
}

.thumbnail_tab_slider .item .figure_grid.five_col .img_item {
    max-width: 370px;
    height: auto;
}

.thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) {
    grid-row: 1/4;
    max-width: 400px;
    width: 400px;
}

.thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) figure {
    height: 388px;
} 

.thumbnail_tab_slider .item .figure_grid.five_col figure {
    height: 186px;
}

.thumbnail_tab_slider .item .figure_grid.five_col figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumbnail_tab_slider .item .figure_grid.six_col {
    padding-inline: 120px;
    gap: 45px;
    row-gap: 33px;
    display: grid;
    grid-template-columns: repeat(3, 242px);
}

.thumbnail_tab_slider .item .figure_grid.six_col figure {
    height: auto;
}

.thumbnail_tab_slider .item .figure_grid.six_col img {
    max-height: 188px;
}

.thumbnail_tab_slider .item .figure_grid.six_col .img_item{
    height: auto;
}

.features_image_with_copy .figure_grid {
    margin-bottom: 67PX;
    margin-top: 67px;
}

.thumbnail_tab_slider .item .overlay {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.features_tab_slider_wrap .customize-tools {
    margin-top: 42px;
}

.features_tab_slider_wrap .customize-tools .thumbnails li {
    border-radius: 6px;
    overflow: hidden;
    border: transparent 2px solid;
    transition: border-color 0.3s ease-in-out;
    width: 122px;
}

.features_tab_slider_wrap .customize-tools .thumbnails li.tns-nav-active,
.features_tab_slider_wrap .customize-tools .thumbnails li:hover {
    border-color: #FFA701;
}

.features_tab_slider_wrap .customize-tools .thumbnails li img {
    width: 118px;
    height: 76px;
    object-fit: cover;
}

.features_tab_slider_wrap .customize-tools .thumbnails li span {
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.1em;
    background-color: rgba(0, 0, 0, 62%);
    color: #fff;
    border-radius: 3px;
    padding: 4px 2px;
    position: absolute;
    bottom: 4px;
    left: 4px;
    right: 4px;
    text-align: center;
    text-transform: uppercase;
    /* white-space: nowrap; */
}

.features_tab_slider_wrap .customize-tools .thumbnails li::after {
    display: none;
}

.features_tab_slider_wrap .customize-tools .thumbnails {
    gap: 16px;
    background-color: #262626;
    padding: 16px;
    border-radius: 12px;
    width: max-content;
}

.customize-tools .thumbnails {
    margin: 0 auto;
    display: flex;
    align-items: center;
    list-style-type: none;
    justify-content: center;
}

.customize-tools .thumbnails li {
    position: relative;
}

.features_slideTab_group .captions {
    color: #707070;
    text-align: center;
    margin-top: 36px;
    font-size: 13px;
    line-height: 16px;
}

.features_slideTab_group .captions.mt-30 {
    margin-top: 30px;
}

.features_slideTab_group .captions.w-670 {
    max-width: 670px;
    margin-inline: auto;
}

.horzontal_progressbar {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.horzontal_progressbar .progress_bar {
    width: 100%;
    background-color: #454545;
    height: 3px;
    position: relative;
}

.horzontal_progressbar .progress_bar .status {
    height: 2px;
    background-color: var(--attention-bg);
    display: block;
}

.features_image_with_copy {
    color: #707070;
    max-width: 895px;
    margin-inline: auto;

}

.features_image_with_copy .figure {
    margin-top: 67px;
    margin-bottom: 67px;
}

.features_image_with_copy .figure img {
    width: 100%;
}

.features_image_with_copy ol li {
    font-size: 14px;
    line-height: 18px;
    color: #707070;
    margin-bottom: 20px;
}


/* LR AT128 */



/* Applications */
.applications_wrapper {
    background-color: var(--power-bg);
    padding-top: 190px;
    padding-bottom: 90px;
    display: flex;
    align-items: center;
}

.applications_wrapper .center_heading {
    margin-bottom: 54px;
}

.application_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.application_grid .item {
    position: relative;
}
.application_grid .item .figure {
    background-color: var(--trust-bg);
    height: 235px;
    border-radius: 4px 4px 0px 0px;
    overflow: hidden;
}
.application_grid .item .figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

.application_grid .item .caption {
    background-color: var(--lighter-black-bg);
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: var(--clarity-text);
    padding: 16px 24px;
    border-radius: 0px 0px 4px 4px;
}





/* .scroll_animation_wrapper {
    height: 100vh;
} */

.scroll_animation_item {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    /* height: 100vh; */
    overflow: hidden;
    align-items: center;
    display: flex;
}

.scroll_animation_wrapper {
    height: auto;
    position: relative;
}

.scroll_animation_item {
    height: auto;
    position: relative;
}

.pin-spacer {
    pointer-events: none;
}



.product_section_nav_wrap {
    z-index: 999;
    pointer-events: auto;
}

/* Key Specifactions */
.key_specifications_wrapper {
    background-color: #fff;
    padding-top: 196px;
    /* padding-bottom: 168px; */
}

.specification_footer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 16px;
}

.key_specifications_wrapper .caption a {
    color: #919191;
    font-weight: 700;
}

.key_specifications_wrapper .caption a:hover {
    color: var(--attention-text);
}


.specification_figure .product_code {
    /* margin-bottom: 90px; */
}

.specification_figure .product_code .subtitle {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.012em;
    color: var(--creative-text);
    font-weight: 600;
    margin-bottom: 4px;
    text-transform: uppercase;
}

.specification_figure .product_code h3 {
    font-weight: 700;
    letter-spacing: 0.08em;
}


.specification_figure .btn_radius {
    min-width: auto;
}

.specification_details_wrap .buttons {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: flex-end;
}

/* Accordion  */

/* width */
::-webkit-scrollbar {
    width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #E0E0E0;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--attention-bg);
}


/* XT Tabs */

.xt_tabs_wrapper {
    padding-left: 25px;
    padding-right: 25px;
}
.xt_tabs_item_wrap {
    display: flex;
    align-items: center;
    gap: 32px;
    margin-bottom: 20px;
}
.xt_tabs_item_wrap .xt_tabs {
    cursor: pointer;
}
.xt_tabs_item_wrap .xt_tabs h5 {
    font-weight: 700;
    position: relative;
    transition: color 0.3s ease-in-out;
} 
.xt_tabs_item_wrap .xt_tabs:hover h5, .xt_tabs_item_wrap .xt_tabs.active h5 {
    /* color: var(--attention-text); */
}
.xt_tabs_item_wrap .xt_tabs h5::after {
    content: "";
    background-color:var(--attention-bg);
    width: 0%;
    height: 1px;
    display: block;
    position: absolute;
    transition: all 0.3s ease-in-out;
    bottom: -5px;
}
.xt_tabs_item_wrap .xt_tabs.active h5::after, .xt_tabs_item_wrap .xt_tabs:hover h5::after {
    width: 100%;
}
.xt_tabs_context_wrap {
    position: relative;
}
.xt_tabs_context + .xt_tabs_context {
    position: absolute;
    top: 0;
}
.xt_tabs_context {
    opacity: 0;
    visibility: hidden;
    transition:opacity 0.3s ease-in-out;
	width: 100%;
}
.xt_tabs_context.tab_open {
    opacity: 1;
    visibility: visible;
}
.xt_tabs_context .spec_details {
    padding-left: 0;
    padding-right: 0;
}

.ft120_caption {
    display: grid;
    grid-template-columns:48% 52%;
    margin-top: -16px;
}
.ft120_caption .text {
    color: #fff;
    font-size: 16px;
}

/* Responsive */
@media screen and (max-width:1469px){
    .single_product_hero_wrap .hthh_context {
        padding-inline: 16px;
        max-width: 1172px; 
    }


    .postid-5055 .innovation_wrapper, .postid-5063 .innovation_wrapper {
        padding-bottom: 85px;
    }
    .postid-5055 .bg_over_context .center_heading, .postid-5063 .bg_over_context .center_heading {
        margin-bottom: 60px;
    }
    .postid-5250 .innovation_wrapper .bg_over_context,
    .postid-5059 .innovation_wrapper .bg_over_context {
        max-width: 1168px;
    }
}
@media screen and (max-width:1199px){
    .product_hero_wrap .sh_context, .single_product_hero_wrap .hthh_context {
        max-width: 982px;
    }
    .product_list_wrap .product_item .product_context h2 {
        font-size: 28px;
        line-height: 34px;
    }
    .item_value, .product_list_wrap .product_item .product_context .full_range, .product_highlights .h5 {
        font-size: 15px; 
    }
    .highlights_wrap .item .item_value {
        font-size: 16px;
    }
    .highlights_wrap .item .label {
        font-size: 12px;
    }

    .figure_grid .img_item,
    .thumbnail_tab_slider .item figure,
    .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) figure,
    .thumbnail_tab_slider .item .figure_grid .img_item.h-405, .thumbnail_tab_slider .item .figure_grid.h-405 {
        height: 350px;
    }
    .figure_grid .img_item {
        /* display: flex;
        align-items: center;
        flex-wrap: wrap; */
    }
    .thumbnail_tab_slider .item figure .img_caption, .figure_grid .img_caption {
        width: 100%;
    }
    .thumbnail_tab_slider .item figure {
        /* height: auto; */
    }
    .thumbnail_tab_slider .item .figure_grid.five_col {
        gap: 12px;
        row-gap: 12px;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) figure {
        height: 350px;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) {
        width: auto;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col figure {
        height: 169px;
    }
    .features_tab_slider_wrap .customize-tools .thumbnails li span {
        font-size: 9px;
        letter-spacing: normal;
    }
    .postid-5055 .bg_over_context, .postid-5063 .bg_over_context {
        max-width: 982px;
        padding-inline: 16px;
    }
    .figure_grid .img_item.h-320,
    figure.h-320 {
        height: 290px;
    }
    .figure_grid .img_item.w-379 {
        width: 300px;
    }
    .postid-5055 .bg_over_context .center_heading, .postid-5063 .bg_over_context .center_heading {
        margin-bottom: 40px;
    }
    .postid-5250 .innovation_wrapper .bg_over_context,
    .postid-5059 .innovation_wrapper .bg_over_context {
        max-width: 960px;
    }
}
@media screen and (max-width:991px){
    .product_hero_wrap .sh_context, .single_product_hero_wrap .hthh_context, .bg_over_context {
        max-width: 752px;
    }
    .product_filter {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        max-width: 750px;
    }

    .product_filter .filter_item select,
    .product_filter .filter_item.range_select select,
    .product_filter .filter_item.fov select {
        min-width:auto;
        width: 100%;
    }
    .product_section_nav {
        gap: 10px;
    }
    .product_section_nav .nav_item a {
        padding: 10px 16px;
    }
    .highlights_wrap {
        grid-template-columns: repeat(2, 1fr);
    }
    .item_value, .product_list_wrap .product_item .product_context .full_range {
        font-size: 14px;
    }
    .product_list_wrap .product_item .product_context h2 {
        font-size: 28px;
        line-height: 34px;
    }
    .product_highlights .h5 {
        font-size: 14px;
        line-height: 16px;
    }
    .highlights_wrap .item .item_value {
        font-size: 16px;
        margin-bottom: 8px;
    }
    .highlights_wrap .item .label {
        font-size: 12px;
    }

    .single_product_hero_wrap {
        height: 70vh;
    }
    .bg_over_context {
        padding-inline: 16px;
    }
    .single_product_hero_wrap .product_code {
        font-size: 36px;
        line-height: 45px;
    }
    .single_product_hero_wrap .product_title {
        font-size: 24px;
        line-height: 28px;
    }
    .single_product_hero_wrap .product_desc {
        font-size: 14px;
        line-height: 18px;
    }
    .figure_grid .img_item,
    .thumbnail_tab_slider .item figure,
    .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) figure,
    .thumbnail_tab_slider .item .figure_grid .img_item.h-405, .thumbnail_tab_slider .item .figure_grid.h-405 {
        height: 280px;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col {
        gap: 8px;
        row-gap: 8px;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) figure {
        height: 258px;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) {
        width: auto;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col figure {
        height: 124px;
    }
    .figure_grid, .features_image_with_copy .figure_grid {
        column-gap: 24px;
    }
    .features_tab_slider_wrap .customize-tools .thumbnails li span {
        font-size: 10px;
    }

    .application_grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .postid-5055 .bg_over_context {
        max-width: 752px;
    }
    .figure_grid .img_item.h-320, figure.h-320 {
        height: 216px;
    }
    .figure_grid .img_item.w-379 {
        width: 232px;
    }
    .thumbnail_tab_slider .item .figure_grid.six_col {
        gap: 10px;
        row-gap: 10px;
        grid-template-columns: repeat(3, 232px);
    }
    .thumbnail_tab_slider .item .figure_grid .img_item.h-189 {
        height: 134px;
    }
    .product_list_wrap .product_item figure img {
        margin-top: 58px;
    }
    .thumbnail_tab_slider .item .figure_grid .img_item.w-204 {
        max-width: 176px;
    }
    .ft120_caption .text {
        font-size: 13px;
    }
}

@media screen and (max-width:767px){
    .product_hero_wrap {
        height: calc(100vh - 70px);
    }
    .product_hero_wrap .sh_context {
        top: 25%;
    }
    .product_list_wrap .product_item {
        grid-template-columns: repeat(1, 1fr);
    }
    .product_list_wrap .product_item .product_context .readmore:before {
        display: none;
    }
    .product_list_wrap .product_item figure {
        border-right: none;
        margin-bottom: 38px;
    }
    .product_list_wrap .product_item:nth-child(even) figure {
        border-left: none;
        order: 1;

    }
    .product_list_wrap .product_item .product_context {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 60px;
    }
    .product_list_wrap .product_item .product_context .description {
        margin-bottom: 32px;
    }
    .highlights_wrap {
        grid-template-columns: repeat(3, 1fr);
    }
    .product_highlights {
        margin-bottom: 32px;
    }
    .product_list_wrap .product_item .product_context .readmore {
        padding-left: 0;
    }
    .product_list_wrap .product_item:nth-child(even) .product_context {
        padding-right: 0px;
        order: 2;
    }
    .product_list_wrap .product_item:nth-child(even) .product_context .readmore {
        padding-right: 0;
        text-align: left;
    }
    .product_list_wrap .product_item:last-child .product_context {
        padding-bottom: 60px;
    }

    .product_filter {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap:2px;
        background-color: transparent;
    }
    .product_filter .filter_item::after {
        display: none;
    }
    .product_filter .filter_item {
        background-color: var(--maturity-text);
    }
    .product_list_wrap .product_item .product_context h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .item_value, .product_list_wrap .product_item .product_context .full_range {
        font-size: 13px;
    }
    .highlights_wrap .item .item_value {
        font-size: 15px;
    }
    .product_hero_wrap .sh_context, .single_product_hero_wrap .hthh_context, .bg_over_context {
        max-width: 540px;
    }
    .product_section_nav_wrap {
        display: none;
    }
    .innovation_wrapper.scroll_animation_item {
        height: 70vh;
    }
    .postid-5038 .innovation_wrapper.innovation_custom_conatain.scroll_animation_item {
        min-height: 680px;
        padding-bottom: 0;
        height: auto;
    }
    .postid-5038 .innovation_wrapper.innovation_custom_conatain.scroll_animation_item .figure {
        height: 680px;
    }
    .innovation_custom_conatain .hesai_list {
        grid-template-columns: repeat(2, 1fr);
        margin-top: 30px;
    }
    .innovation_wrapper .center_heading .description {
        font-size: 13px;
    }
    .postid-5046 .innovation_wrapper,
    .postid-5055 .innovation_wrapper,
    .postid-5063 .innovation_wrapper {
        /* height: auto;
        padding-top: 60px; */
        padding-bottom: 60px;
    }
    .innovation_wrapper.innovation_custom_conatain {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .postid-5250 .innovation_wrapper,
    .postid-5059 .innovation_wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
        height: auto;
    }
    .postid-5055 .innovation_wrapper .bg_over_context .center_heading, 
    .postid-5063 .innovation_wrapper .bg_over_context .center_heading {
        margin-bottom: 30px;
    }
    
    .innovation_wrapper .section-bg-video video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .bg_over_context {
        top: 60px;
    }
    .postid-5038 .innovation_wrapper .bg_over_context {
        top: 60px;
        transform:translate(-50%, 0);
    }

    .key_specifications_wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .key_specifications {
        grid-template-columns: 100%;
    }
    /* .specification_figure {
        margin-bottom:40px;
    } */
    /* .specification_figure .figure {
        max-width: 100%;
        min-height: 320px;
    } */
    .specification_footer {
        flex-direction: column;
        gap: 40px;
    }
    .specification_footer .buttons {
        text-align: center;
        width: 100%;
    }
    .eqd-accordion {
        min-height: auto;
        margin-bottom: 0;
    }
    .features_tab_slider_wrap, .applications_wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .features_tab_slider_wrap .center_heading {
        margin-bottom: 24px;
    }
    .application_grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .figure_grid .img_item, 
    .thumbnail_tab_slider .item figure,
    .thumbnail_tab_slider .item .figure_grid .img_item.h-405, .thumbnail_tab_slider .item .figure_grid.h-405 {
        height: 200px;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) figure {
        height: 186px;
    }
    .thumbnail_tab_slider .item .figure_grid.five_col figure {
        height: 88px;
    }
    .figure_grid, .features_image_with_copy .figure_grid {
        column-gap: 12px;
    }
    .features_image_with_copy .figure_grid {
        margin-bottom: 30PX;
        margin-top: 30px;
        flex-direction: column;
        row-gap: 20px;
    }
    .features_image_with_copy .figure_grid .img_item img {
        object-fit: contain;
        height: auto;
    }
    .single_product_hero_wrap .product_code {
        font-size: 28px;
        line-height: 34px;
    }
    .single_product_hero_wrap .product_title {
        font-size: 18px;
        line-height: 24px;
    }
    .single_product_hero_wrap .hthh_context {
        text-align: center;
    }
    .single_product_hero_wrap .hthh_context .buttons {
        justify-content: center;
    }
    .features_tab_slider_wrap .customize-tools {
        margin-top: 30px;
    }
    .features_tab_slider_wrap .customize-tools .thumbnails {
        gap: 6px;
        padding: 8px;
    }
    .features_tab_slider_wrap .customize-tools .thumbnails li img {
        width: 100%;
        height: 66px;
    }
    .postid-5046 .innovation_wrapper .bg_over_context figure img {
        width: 540px;
    }
    .features_slideTab_group .captions {
        margin-top: 16px;
        font-size: 12px;
        line-height: 16px;
    }
    .features_slideTab_group .captions br {
        display: none;
    }
    .figure_grid.gap-24 {
        column-gap: 6px;
    }
    .figure_grid .img_item.w-379 {
        width: 165px;
    }
    .figure_grid .captions {
        display: none;
    }
    .figure_grid .img_item.h-320, figure.h-320 {
        height: 170px;
    }
    .thumbnail_tab_slider .item figure .img_caption, .figure_grid .img_caption {
        font-size: 12px;
        line-height: 16px;
    }
    .thumbnail_tab_slider .item .figure_grid.six_col {
        gap: 4px;
        row-gap: 4px;
        grid-template-columns: repeat(3, 166px);
    }
    .thumbnail_tab_slider .item .figure_grid .img_item.h-189 {
        height: 98px;
    }
    .thumbnail_tab_slider .item .figure_grid .img_item.w-204 {
        max-width: 126px;
    }
    .specification_details_wrap .buttons {
        justify-content: flex-start;
        margin-top: 30px;
    }

    /* innovation 3 grid */
    .postid-5055 .innovation_wrapper .bg_over_context .figure_grid,
    .postid-5063 .innovation_wrapper .bg_over_context .figure_grid {
        row-gap: 16px;
        flex-direction: column;
    }
    .postid-5055 .innovation_wrapper .bg_over_context .figure_grid .img_item.w-555 {
        max-width: 540px;
    }
    .postid-5055 .innovation_wrapper .bg_over_context .figure_grid .img_item.w-460 {
        max-width: 540px;
    }
    .postid-5055 .innovation_wrapper .bg_over_context .figure_grid .img_item.h-320,
    .postid-5055 .innovation_wrapper .bg_over_context figure.h-320,
    .postid-5063 .innovation_wrapper .bg_over_context figure.h-320 {
        height:auto;
    }

    .postid-5063 .innovation_wrapper .bg_over_context .figure_grid .img_item.w-379 {
        max-width: 350px;
        width: 100%;

    }
    .postid-5063 .innovation_wrapper .bg_over_context .figure_grid .captions {
        display: block;
        margin-top: 16px;
    }

    .features_tab_slider_wrap .customize-tools .thumbnails li {
        width: 100px;
    }

    .product_list_wrap .product_item figure img {
        margin-top: 0;
    }

    .thumbnail_tab_slider .item figure img {
        border-radius: 4px;
    }
    
}

@media screen and (max-width:539px){
.highlights_wrap {
    grid-template-columns: repeat(2, 1fr);
}
/* .specification_figure .figure {
    min-height: 280px;
} */
.features_tab_slider_wrap .customize-tools .thumbnails li img {
    height: 47px;
}
.figure_grid .img_item, .thumbnail_tab_slider .item figure, .thumbnail_tab_slider .item .figure_grid.five_col .img_item:nth-child(1) figure, .thumbnail_tab_slider .item .figure_grid .img_item.h-405, .thumbnail_tab_slider .item .figure_grid.h-405 {
    height: 180px;
}
.thumbnail_tab_slider .item .figure_grid.five_col figure {
    height: 86px;
}
.single_product_hero_wrap .hthh_context .buttons {
    flex-direction: column;
}
.thumbnail_tab_slider .item figure .img_caption, .figure_grid .img_caption {
    font-size: 9px;
    line-height: 12px;
    margin-bottom: 0;
}
.features_tab_slider_wrap .customize-tools .thumbnails li span {
    font-size: 8px;
    line-height: 1.25;
}
.figure_grid .img_item.w-379 {
    width: 110px;
}
.figure_grid .img_item.h-320, figure.h-320 {
    height: 112px;
}
.features_slideTab_group .captions {
    font-size: 10px;
    line-height: 14px;
}
.features_tab_slider_wrap .customize-tools {
    margin-top: 24px;
}
.thumbnail_tab_slider .item .figure_grid.six_col {
    gap: 0px;
    row-gap: 0px;
    grid-template-columns: repeat(3, 114px);
}
.thumbnail_tab_slider .item .figure_grid .img_item.h-189 {
    height: 90px;
}
.figure_grid, .features_image_with_copy .figure_grid {
    column-gap: 6px;
}
.features_tab_slider_wrap .customize-tools .thumbnails li {
    width: 74px;
}

}